<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Marie, le sieur Marie tant en son
         nom personnel que pour assister et autoriser la dame son épouse ouvrière
         en Tapisserie, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trente un Juillet </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Marie, le sieur Marie tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  en Tapisserie, demeurant ensemble les dits époux, à Paris, rue de la
                  condamine, numéro trente neuf ; Demandeur ; Comparant ; D'une part ;
                  Et Monsieur Jacob, Maître tapissier, demeurant et domicilié à Paris,
                  rue de Turin, numéro vingt quatre ; Défendeur ; Défaillant ; D'autre
                  part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Lundi vingt un et Mardi vingt deux Janvier mil huit cent soixante
                  dix huit les époux Marie firent citer Jacob à comparaître par devant
                  le dit conseil de Prud'hommes séant en Bureaux Particuliers les
                  Mardi vingt deux et Vendredi vingt cinq Janvier mil huit cent
                  soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'ils entendaient former contre lui devant le dit Conseil
                  en paiement de la somme de quatre vingt quatorze francs qu'il leur
                  doit pour prix de travaux de la dame Marie Jacob n'ayant pas comparu
                  la cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi trente un Janvier mil huit cent soixante dix huit. cité pour
                  le dit jour trente un Janvier par lettre du secrétaire du conseil à
                  la requête des époux Marie Jacob ne comparut pas. A l'appel de la
                  cause les époux Marie se présentèrent et conclurent à ce qu'il plut
                  au Bureau Général du conseil donner défaut contre Jacob non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit le condamner à leur payer avec intérêts suivant la loi la
                  somme de quatre vingt quatorze francs qu'il leur doit pour prix de
                  travaux de la dame Marie, plus, telle indemnité qu'il plaira au
                  conseil fixer pour perte de temps devant les Bureaux du conseil et
                  les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on donner défaut contre Jacob non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Marie en leurs demandes et conclusions
                  et en avoir délibéré conformément à la loi ; Attendu que la demande
                  de des époux Marie parait juste et fondée ; Que d'ailleurs elle
                  n'est pas contestée par Jacob non comparant nu personne pour lui
                  quoique dument appelé ; Attendu qu'en ne comparaissant pas devant
                  les Bureaux du conseil Jacob a causé aux époux Marie un préjudice de
                  perte de temps ce qu'il doit réparer ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; vu l'article quarante un du
                  décret du onze Juin mil huit cent neuf, portant règlement pour les
                  conseils de Prud'hommes ; Donne défaut contre Jacob non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; Condamne Jacob à payer avec intérêts suivant la loi aux
                  époux Marie la somme de quatre vingt quatorze francs qu'il leur doit
                  pour prix de travaux de la dame Marie, plus une indemnité de six
                  francs pour temps perdu ; Le condamne en outre aux dépens taxés et
                  liquidés envers les demandeurs à la somme de un franc ; et à celle
                  due au Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites ; Et vu les articles quatre cent trente cinq du code
                  de procèdure civile, 27 et 42 du décret du onze Juin mil huit cent
                  neuf, pour signifier au défendeur le présent Jugement, Commet
                  Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>